Quikrbox User app - Bug #9384

User --> Login --> Home Screen --> Profile --> Terms Of Use || Terms of Sale || Privacy policy should
work according to country selection and it is manageable from the admin

03/13/2024 01:36 PM - Mohd Irfan

Status: Closed Start date: 03/13/2024
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:
Terms Of Use || Terms of Sale || Privacy policy should work according to country selection and it is manageable from the admin

See attached screenshot:
History

#1 - 03/14/2024 12:49 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 03/15/2024 11:16 AM - Mohd Irfan

- Status changed from Resolved to Reopened

Not fixed yet please check once at your end!

#3 - 03/21/2024 12:14 AM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 03/21/2024 02:14 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
